/*p, button {
  margin: 20px;
  font-family: sans-serif; }

h1{
  margin-top: 5px; }

video, img{
  width: 100%;
  margin-top: 20px; }*/

.lite-modal {
  /*padding: 40px;*/
  padding: 14px;
  background-color: white;
  font-family: sans-serif;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  line-height: 1.6em;
  font-size:16px;
  }

#lovato
{
	background-color: #EDEBE8; 
	border-radius:4px;
	border:5px solid #395AA1;
}
.lite-modal a{
font-size:16px;
font-weight:bold;
}
#emlnk {
font-size:15px; 
color:#FF0000;
}

@media only screen and (max-width: 1200px) {
	.lite-modal {
	  /*padding: 40px;*/
		width:70%;
		/*height:70%;*/
		overflow-y: scroll;
		font-size:10px;
	}
	#emico{
		width:50%;
	}
	.lite-modal h3{
		font-size:11px;
		margin-left:0px;
	}
	#lovato
	{
		background-color: #EDEBE8; 
		border-radius:4px;
		border:5px solid #395AA1;
	}
	.lite-modal a{
	font-size:10px;
	}
	#emlnk {
		font-size:10px;
	}
}
/*#grande{
  background-color: #C3FFBB; }*/